Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86004 - anaconda fails with traceback after all packages installed
Summary: anaconda fails with traceback after all packages installed
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-12 02:43 UTC by Terry Lemons
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-12 15:59:42 UTC


Attachments (Terms of Use)
anaconda traceback (deleted)
2003-03-12 02:44 UTC, Terry Lemons
no flags Details

Description Terry Lemons 2003-03-12 02:43:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; T312461; .NET CLR 
1.0.3705)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.using CDs provided in 'Red Hat Linux 8 Bible', perform a 'linux text' 
installation
2.make the obvious selections
3.after the last package is installed and the boot floppy is being created, 
anaconda aborts.


    

Actual Results:  I rebooted and received the error 'GRUB Read Error'

Expected Results:  I expected that the installation would create the boot 
floppy, would reboot, and GRUB would be able to boot RHL 8.0.

Additional info:

I'm trying to install this on a Digital Equipment Corporation Venturis PC.  
This system uses a Phoenix Technologies Ltd. BIOS dated 01/15/98.  Though the 
BIOS does include a setting for LBA, I wonder how complete the implementation 
is . . . .

Comment 1 Terry Lemons 2003-03-12 02:44:06 UTC
Created attachment 90568 [details]
anaconda traceback

Comment 2 Michael Fulbright 2003-03-12 15:59:42 UTC
Red Hat Linux 8.0 requires a Pentium processor or newer.

Comment 3 Terry Lemons 2003-03-13 14:32:04 UTC
Thanks for the reply.

I spent 1/2 an hour searching www.redhat.com, but can't find information on Red 
Hat's prior releases?  Do any Red Hat distributions support 80486 processors?  
If so, from where can I download them?

Thanks!
tl

Comment 4 Mike McLean 2003-03-13 15:46:47 UTC
I'm not sure if it's officially supported, but Red Hat Linux 7.3 is the last
version that shipped with an i386 kernel/glibc.


Note You need to log in before you can comment on or make changes to this bug.